.version.produtos /* version checker */
{
	color: #0000FB;
	background-color: #000124;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 3581px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -27px;
	margin-bottom: -107px;
	width: 0.01px;
}

#pu1635
{
	width: 0.01px;
	padding-bottom: 708px;
	margin-left: -100px;
}

#u1635
{
	z-index: 3;
	height: 708px;
	top: -27px;
}

#u1635-bw
{
	z-index: 3;
}

#u1743
{
	z-index: 185;
	height: 129px;
	top: -27px;
}

#u1743-bw
{
	z-index: 185;
}

#u1744
{
	z-index: 195;
	width: 297px;
	top: 16px;
	left: 50%;
	margin-left: -170px;
}

#u1745
{
	z-index: 198;
	width: 70px;
	margin-right: -10000px;
}

#u1747
{
	z-index: 196;
	width: 218px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 79px;
}

#u1696
{
	z-index: 186;
	width: 20px;
	top: 16px;
	left: 50%;
	margin-left: 419px;
}

#u1698
{
	z-index: 188;
	width: 20px;
	top: 16px;
	left: 50%;
	margin-left: 451px;
}

#u1695-4
{
	z-index: 191;
	width: 294px;
	min-height: 46px;
	top: 50px;
	left: 50%;
	margin-left: 196px;
}

#pamphletu1641
{
	z-index: 237;
	width: 0.01px;
	height: 50px;
	padding-bottom: 350px;
	top: 97px;
	left: 50%;
	margin-left: -500px;
}

#u1648popup
{
	z-index: 238;
}

#u1648
{
	width: 1001px;
	top: 50px;
}

#u1649
{
	z-index: 239;
	width: 1001px;
	height: 350px;
	margin-right: -10000px;
}

#u1691
{
	z-index: 240;
	width: 996px;
	height: 339px;
	margin-right: -10000px;
}

#slideshowu1650
{
	z-index: 241;
	width: 0.01px;
	height: 292px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 221px;
}

#u1677popup
{
	z-index: 242;
}

#u1677
{
	width: 480px;
	height: 206px;
	left: 46px;
}

#u1684
{
	z-index: 243;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1684_img
{
	margin: -16px 147px 11px 148px;
}

#u1680
{
	z-index: 245;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1680_img
{
	padding: 2px 132px 16px;
}

#u1682
{
	z-index: 247;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1682_img
{
	padding: 21px 106px 21px 105px;
}

#u1688
{
	z-index: 249;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1688_img
{
	margin: -19px 129px 3px;
}

#u1686
{
	z-index: 251;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1686_img
{
	padding: 4px 115px 26px;
}

#u1678
{
	z-index: 253;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1684_clip,#u1688_clip,#u1678_clip
{
	width: 480px;
	height: 206px;
}

#u1678_img
{
	margin: -5px 145px 24px;
}

#u1664popup
{
	z-index: 255;
}

#u1664
{
	width: 480px;
	top: 211px;
	left: 46px;
}

#u1668-6
{
	z-index: 256;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1667-6
{
	z-index: 262;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1670-6
{
	z-index: 268;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1669-6
{
	z-index: 274;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1666-6
{
	z-index: 280;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1665-6
{
	z-index: 286;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1676-4popup
{
	z-index: 292;
}

#u1676-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 107px;
}

#u1675-4popup
{
	z-index: 296;
}

#u1675-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 106px;
	left: 526px;
}

#u2535-4
{
	z-index: 300;
	width: 565px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 294px;
	left: 214px;
}

#u2535-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 565px;
	margin: 294px -10000px 0px 0px;
}

#u2535-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 565px;
	margin: 294px -10000px 0px 0px;
}

#u1646
{
	z-index: 304;
	width: 116px;
	padding-bottom: 50px;
	margin-right: -10000px;
	left: 397px;
}

#u1647
{
	width: 116px;
	height: 50px;
	top: 97px;
	left: 50%;
	margin-left: -103px;
}

.ie #u1647
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1647.PamphletThumbSelected
{
	width: 116px;
	height: 50px;
	min-height: 0px;
	margin: 0px 0px 0px -103px;
}

.ie #u1647.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu1700
{
	z-index: 200;
	width: 769px;
	top: 98px;
	left: 50%;
	margin-left: -366px;
}

#u1736
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
}

#u1739
{
	width: 126px;
	padding-bottom: 34px;
}

#u1741-4
{
	width: 126px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1739:hover #u1741-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1708
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
	left: 128px;
}

#u1709
{
	width: 126px;
	padding-bottom: 34px;
}

#u1739.MuseMenuActive,#u1709:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1711-4
{
	width: 126px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1739.MuseMenuActive #u1741-4,#u1709:hover #u1711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1722
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
	left: 256px;
}

#u1723
{
	width: 126px;
	padding-bottom: 34px;
}

#u1709.MuseMenuActive,#u1723.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1726-4
{
	width: 126px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1709.MuseMenuActive #u1711-4,#u1723:hover #u1726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1723.MuseMenuActive #u1726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1701
{
	width: 127px;
	min-height: 50px;
	margin-right: -10000px;
	left: 384px;
}

#u1704
{
	width: 127px;
	padding-bottom: 34px;
}

#u1707-4
{
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1704:hover #u1707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u1729
{
	width: 127px;
	min-height: 50px;
	margin-right: -10000px;
	left: 513px;
}

#u1732
{
	width: 127px;
	padding-bottom: 34px;
}

#u1734-4
{
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1704.MuseMenuActive #u1707-4,#u1732:hover #u1734-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u1715
{
	width: 127px;
	min-height: 50px;
	margin-right: -10000px;
	left: 642px;
}

#u1716
{
	width: 127px;
	padding-bottom: 34px;
}

#u1704.MuseMenuActive,#u1732.MuseMenuActive,#u1716.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u1718-4
{
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1732.MuseMenuActive #u1734-4,#u1716:hover #u1718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u1716.MuseMenuActive #u1718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu1618
{
	z-index: 4;
	width: 0.01px;
	height: 393px;
	left: -100px;
	top: -579px;
	margin-bottom: -393px;
}

#u1622popup
{
	z-index: 5;
}

#u1622
{
	width: 1180px;
	height: 393px;
}

#u1623
{
	z-index: 6;
	width: 1180px;
	height: 393px;
	margin-right: -10000px;
}

#u1694
{
	z-index: 190;
	height: 63px;
	top: 98px;
}

#u1694-bw
{
	z-index: 190;
}

#slideshowu1577
{
	z-index: 19;
	width: 0.01px;
	height: 360px;
	margin-left: 204px;
	top: -554px;
	margin-bottom: -360px;
}

#u1587popup
{
	z-index: 20;
}

#u1587
{
	width: 480px;
	height: 360px;
	left: 46px;
}

#u1594
{
	z-index: 21;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1594_img
{
	padding: 51px 147px 98px 148px;
}

#u1596
{
	z-index: 23;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1596_img
{
	padding: 73px 132px 99px;
}

#u1598
{
	z-index: 25;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1598_img
{
	padding: 98px 106px 98px 105px;
}

#u1588
{
	z-index: 27;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1588_img
{
	padding: 50px 129px 88px;
}

#u1590
{
	z-index: 29;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1590_img
{
	padding: 73px 115px 111px;
}

#u1592
{
	z-index: 31;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1592_img
{
	padding: 61px 145px 112px;
}

#u1578popup
{
	z-index: 33;
}

#u1578
{
	width: 286px;
	top: 245px;
	left: 146px;
}

#u1579-6
{
	z-index: 34;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1582-6
{
	z-index: 40;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1583-6
{
	z-index: 46;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1581-6
{
	z-index: 52;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1584-6
{
	z-index: 58;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1580-6
{
	z-index: 64;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1600-4popup
{
	z-index: 70;
}

#u1600-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 306px;
}

#u1615-4popup
{
	z-index: 74;
}

#u1615-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 306px;
	left: 534px;
}

#pu1576
{
	width: 0.01px;
	margin-left: 316px;
	margin-top: -541px;
}

#u1576
{
	z-index: 18;
	width: 350px;
	height: 350px;
	margin-right: -10000px;
}

#U1766_animation
{
	width: 350px;
	height: 350px;
}

#monitores
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 285px;
	left: 195px;
}

#u1634
{
	z-index: 2;
	height: 978px;
	top: 161px;
}

#u1634-bw
{
	z-index: 2;
}

#u1798
{
	z-index: 78;
	width: 617px;
	padding-bottom: 13px;
	top: -174px;
	margin-bottom: -93px;
}

#u1783
{
	z-index: 79;
	width: 70px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#u1869-4
{
	z-index: 81;
	width: 430px;
	min-height: 67px;
	background-color: transparent;
	color: #063685;
	font-size: 35px;
	line-height: 70px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 92px;
}

#pu1872
{
	width: 0.01px;
	margin-left: -100px;
}

#u1872
{
	z-index: 85;
	min-height: 339.80000000000007px;
	padding-bottom: 0px;
	background: transparent url("../images/bg_produtos_monitores.jpg") no-repeat left top;
}

#u1891-4
{
	z-index: 86;
	width: 734px;
	min-height: 54px;
	color: #063685;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 100px;
	position: relative;
	background: transparent url("../images/bgtop_prods.png") no-repeat left top;
}

#u1999-4
{
	z-index: 111;
	width: 458px;
	min-height: 54px;
	border-radius: 0px 30px 30px 0px ;
	color: #063685;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 490px;
	margin-top: 102px;
	position: relative;
	background: transparent url("../images/bgtop_prods.png") no-repeat left top;
}

#u1872-bw
{
	z-index: 85;
	min-height: 339.80000000000007px;
}

#slideshowu1916
{
	z-index: 90;
	width: 0.01px;
	height: 239px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 202px;
}

#u1925popup
{
	z-index: 91;
}

#u1926
{
	z-index: 92;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u1947
{
	z-index: 94;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u1956
{
	z-index: 96;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1965
{
	z-index: 98;
	min-height: 340px;
	background: transparent url("../images/bg_produtos_oximetros.jpg") no-repeat left top;
}

#u1966-4
{
	z-index: 99;
	width: 734px;
	min-height: 54px;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 99px;
	position: relative;
	background: transparent url("../images/bgtop_prods2.png") no-repeat left top;
}

#u2000-4
{
	z-index: 115;
	width: 458px;
	min-height: 54px;
	border-radius: 0px 30px 30px 0px ;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 490px;
	margin-top: 106px;
	position: relative;
	background: transparent url("../images/bgtop_prods2.png") no-repeat left top;
}

#u1965-bw
{
	z-index: 98;
	min-height: 340px;
}

#slideshowu1967
{
	z-index: 103;
	width: 0.01px;
	height: 239px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 201px;
}

#u1969popup
{
	z-index: 104;
}

#u2016
{
	z-index: 105;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2025
{
	z-index: 107;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2034
{
	z-index: 109;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2135
{
	z-index: 119;
	min-height: 339.7999999999993px;
	padding-bottom: 0px;
	background: transparent url("../images/bg_produtos_infusao.jpg") no-repeat left top;
}

#u2136-4
{
	z-index: 120;
	width: 734px;
	min-height: 54px;
	color: #063685;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 100px;
	position: relative;
	background: transparent url("../images/bgtop_prods.png") no-repeat left top;
}

#u2191-4
{
	z-index: 145;
	width: 458px;
	min-height: 54px;
	border-radius: 0px 30px 30px 0px ;
	color: #063685;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 490px;
	margin-top: 102px;
	position: relative;
	background: transparent url("../images/bgtop_prods.png") no-repeat left top;
}

#u2135-bw
{
	z-index: 119;
	min-height: 339.7999999999993px;
}

#slideshowu2137
{
	z-index: 124;
	width: 0.01px;
	height: 239px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 202px;
}

#u2139popup
{
	z-index: 125;
}

#u2222
{
	z-index: 126;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2231
{
	z-index: 128;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2240
{
	z-index: 130;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2163
{
	z-index: 132;
	min-height: 340px;
	background: transparent url("../images/bg_produtos_acessorios.jpg") no-repeat left top;
}

#u2164-4
{
	z-index: 133;
	width: 734px;
	min-height: 54px;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 99px;
	position: relative;
	background: transparent url("../images/bgtop_prods2.png") no-repeat left top;
}

#u2192-4
{
	z-index: 149;
	width: 458px;
	min-height: 54px;
	border-radius: 0px 30px 30px 0px ;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 490px;
	margin-top: 106px;
	position: relative;
	background: transparent url("../images/bgtop_prods2.png") no-repeat left top;
}

#u2163-bw
{
	z-index: 132;
	min-height: 340px;
}

#slideshowu2165
{
	z-index: 137;
	width: 0.01px;
	height: 239px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 201px;
}

#u2168popup
{
	z-index: 138;
}

#u2303
{
	z-index: 139;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2312
{
	z-index: 141;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2321
{
	z-index: 143;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2365
{
	z-index: 153;
	min-height: 339.7999999999993px;
	padding-bottom: 0px;
	background: transparent url("../images/bg_produtos_monitores.jpg") no-repeat left top;
}

#u1872_align_to_page,#u2135_align_to_page,#u2365_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 6px;
	padding-bottom: 124px;
}

#u2366-4
{
	z-index: 154;
	width: 734px;
	min-height: 54px;
	color: #063685;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 100px;
	position: relative;
	background: transparent url("../images/bgtop_prods.png") no-repeat left top;
}

#u2421-4
{
	z-index: 177;
	width: 458px;
	min-height: 54px;
	border-radius: 0px 30px 30px 0px ;
	color: #063685;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 490px;
	margin-top: 102px;
	position: relative;
	background: transparent url("../images/bgtop_prods.png") no-repeat left top;
}

#u2365-bw
{
	z-index: 153;
	min-height: 339.7999999999993px;
}

#slideshowu2367
{
	z-index: 158;
	width: 0.01px;
	height: 239px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 202px;
}

#u2379popup
{
	z-index: 159;
}

#u2457
{
	z-index: 160;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	margin-right: -10000px;
	position: relative;
}

#u2471
{
	z-index: 162;
	width: 250px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 19px;
	padding-right: 19px;
	margin-right: -10000px;
	position: relative;
}

#pu1965,#pu2135,#pu2163,#pu2365,#pu2393
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 115px;
}

#u2393
{
	z-index: 164;
	min-height: 340px;
	background: transparent url("../images/bg_produtos_oximetros.jpg") no-repeat left top;
}

#u1965_align_to_page,#u2163_align_to_page,#u2393_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 6px;
	padding-bottom: 120px;
}

#u2394-4
{
	z-index: 165;
	width: 734px;
	min-height: 54px;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 99px;
	position: relative;
	background: transparent url("../images/bgtop_prods2.png") no-repeat left top;
}

#u2422-4
{
	z-index: 181;
	width: 458px;
	min-height: 54px;
	border-radius: 0px 30px 30px 0px ;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 50px;
	text-indent: 143px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	left: 490px;
	margin-top: 106px;
	position: relative;
	background: transparent url("../images/bgtop_prods2.png") no-repeat left top;
}

#u2393-bw
{
	z-index: 164;
	min-height: 340px;
}

#slideshowu2395
{
	z-index: 169;
	width: 0.01px;
	height: 239px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 201px;
}

#u1925,#u1969,#u2139,#u2168,#u2379,#u2411
{
	position: absolute;
	width: 288px;
	height: 239px;
	background-color: transparent;
}

#u2411popup
{
	z-index: 170;
}

#u2412
{
	z-index: 171;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2416
{
	z-index: 173;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u2414
{
	z-index: 175;
	width: 280px;
	height: 239px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u1926 img.shadow,#u1947 img.shadow,#u1956 img.shadow,#u2016 img.shadow,#u2025 img.shadow,#u2034 img.shadow,#u2222 img.shadow,#u2231 img.shadow,#u2240 img.shadow,#u2303 img.shadow,#u2312 img.shadow,#u2321 img.shadow,#u2471 img.shadow,#u2412 img.shadow,#u2416 img.shadow,#u2414 img.shadow
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
}

#u2533-4
{
	z-index: 307;
	width: 565px;
	min-height: 46px;
	background-color: #063685;
	border-radius: 30px;
	color: #FFFFFF;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 208px;
	margin-top: 27px;
	position: relative;
}

#u2533-4:hover
{
	background-color: #296C35;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 565px;
	margin: 27px 0px 0px 208px;
}

#u2533-4.MuseLinkActive
{
	background-color: #063685;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 46px;
	width: 565px;
	margin: 27px 0px 0px 208px;
}

#u2533-4.MuseLinkActive p
{
	color: #00FF00;
	visibility: inherit;
}

#u2533-2
{
	padding-top: 14px;
}

#u1632
{
	z-index: 7;
	min-height: 292px;
}

#u1632_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 83px;
	padding-bottom: 104px;
}

#u1633-8
{
	z-index: 10;
	width: 488px;
	left: 324px;
}

#u1574
{
	z-index: 8;
	width: 38px;
	left: 560px;
	margin-top: 21px;
}

#u1632-bw
{
	z-index: 7;
	min-height: 292px;
	margin-top: 27px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 76px;
}

#page .verticalspacer
{
	clear: both;
}

